---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Test-File-Contents
Repository: https://github.com/ap/Test-File-Contents.git
Repository-Browse: https://github.com/ap/Test-File-Contents
